{
  "images/accordion-arrow.svg": "images/accordion-arrow_2cb94cd3.svg",
  "images/admin-logo.svg": "images/admin-logo_72eed6d9.svg",
  "images/arrow-down.svg": "images/arrow-down_b5f35019.svg",
  "images/arrow-left.svg": "images/arrow-left_d07ae7dc.svg",
  "images/arrow-right.svg": "images/arrow-right_ce05ce0c.svg",
  "images/arrow-slider-left.svg": "images/arrow-slider-left_98ef1fce.svg",
  "images/arrow-slider-right.svg": "images/arrow-slider-right_707c553c.svg",
  "images/como-favicon.png": "images/como-favicon_e5be2068.png",
  "images/como-logo-black.svg": "images/como-logo-black_3d2a7862.svg",
  "images/como-logo-colored.svg": "images/como-logo-colored_e5a90555.svg",
  "images/como-logo-white.png": "images/como-logo-white_2ab0925e.png",
  "images/icon-check.svg": "images/icon-check_ad4cb4ae.svg",
  "images/icon-plus-button.svg": "images/icon-plus-button_70a32cca.svg",
  "images/icon-x-solid.svg": "images/icon-x-solid_3a295b46.svg",
  "images/icon-x.svg": "images/icon-x_a5d8d36d.svg",
  "images/logo.svg": "images/logo_a356edb1.svg",
  "images/megaphone-icon.svg": "images/megaphone-icon_fa6fe3d9.svg",
  "images/menu-icon-dropdown.svg": "images/menu-icon-dropdown_bb25a95c.svg",
  "images/phone-green-icon.svg": "images/phone-green-icon_5cbd7c05.svg",
  "images/search.svg": "images/search_72e81a96.svg",
  "images/site-brand-white.png": "images/site-brand-white_242b9911.png",
  "images/site-brand.png": "images/site-brand_53d6e74e.png",
  "images/social/svg/facebook.svg": "images/social/svg/facebook_63e0ccfd.svg",
  "images/social/svg/flickr.svg": "images/social/svg/flickr_38e893a5.svg",
  "images/social/svg/instagram.svg": "images/social/svg/instagram_8c39c009.svg",
  "images/social/svg/linkedin.svg": "images/social/svg/linkedin_aa705445.svg",
  "images/social/svg/pinterest.svg": "images/social/svg/pinterest_9134e7f3.svg",
  "images/social/svg/twitter.svg": "images/social/svg/twitter_357fa755.svg",
  "images/social/svg/vimeo.svg": "images/social/svg/vimeo_7ad5590f.svg",
  "images/social/svg/whatsapp.svg": "images/social/svg/whatsapp_4ede5a6f.svg",
  "images/social/svg/youtube.svg": "images/social/svg/youtube_4114a3c8.svg",
  "images/waves-white.svg": "images/waves-white_0d3e1e94.svg",
  "styles/admin.css": "styles/admin_ab1ac62d.css",
  "scripts/admin.js": "scripts/admin_ab1ac62d.js",
  "scripts/customizer.js": "scripts/customizer_ab1ac62d.js",
  "styles/gutenberg.css": "styles/gutenberg_ab1ac62d.css",
  "scripts/gutenberg.js": "scripts/gutenberg_ab1ac62d.js",
  "styles/main.css": "styles/main_ab1ac62d.css",
  "scripts/main.js": "scripts/main_ab1ac62d.js"
}